RubyGems Navigation menu

bogus 0.0.4

Decreases the need to write integration tests by ensuring that the things you stub or mock actually exist.

版本列表:

  1. 0.1.6 - January 02, 2015 (55.0 KB)
  2. 0.1.5 - April 29, 2014 (54.0 KB)
  3. 0.1.4 - July 25, 2013 (53.0 KB)
  4. 0.1.3 - July 16, 2013 (49.5 KB)
  5. 0.1.2 - July 10, 2013 (48.0 KB)
  6. 0.0.4 - May 25, 2013 (42.5 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (1):

  • dependor >= 0.0.4
  • 所有者:

    作者:

    • Adam Pohorecki

    SHA 256 checksum:

    30c62972f64ff3a88e327ca6ded0a9fcb52af6139433da1a4a6273dd9e0a04c6

    下载总次数 113,206

    这个版本 2,418

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: